Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225926 - Merge Review: jakarta-commons-digester
Summary: Merge Review: jakarta-commons-digester
Keywords:
Status: CLOSED DUPLICATE of bug 591305
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:09 UTC by Nobody's working on this, feel free to take it
Modified: 2010-05-11 20:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-11 20:12:05 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:09:10 UTC
Fedora Merge Review: jakarta-commons-digester

http://cvs.fedora.redhat.com/viewcvs/devel/jakarta-commons-digester/
Initial Owner: mwringe@redhat.com

Comment 1 Alexander Kurtakov 2010-01-16 08:26:15 UTC
Mat,
Do you plan to rename it to apache commons or I should review that?

Comment 2 Matt Wringe 2010-01-18 14:33:23 UTC
This task is more than a few years old, I am no longer working on it. This bug currently doesn't have an owner.

I am not sure if the naming convention for this should be changed from jakarta-commons to apache-commons (it was following what jpackage was naming things).

Comment 3 Mat Booth 2010-01-18 14:48:46 UTC
Hi Matt,

Alex might have been talking to me...

We'd might as well wait until a package rename review request is posted, this merge review has waited this long so far, I don't think waiting a short while longer will make any difference.

Comment 4 Alexander Kurtakov 2010-01-18 14:51:57 UTC
Yes, I was asking Mat (the current maintainer).

Comment 5 Mat Booth 2010-05-11 20:12:05 UTC
Package rename review has been posted: bug #591298

*** This bug has been marked as a duplicate of bug 591298 ***

Comment 6 Mat Booth 2010-05-11 20:28:59 UTC

*** This bug has been marked as a duplicate of bug 591305 ***


Note You need to log in before you can comment on or make changes to this bug.